<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Login</title>

    {% include "style.html" %}
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="fonts/Linearicons-Free-v1.0.0/icon-font.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="vendor/animate/animate.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="vendor/css-hamburgers/hamburgers.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for('static', filename="vendor/animsition/css/animsition.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="vendor/select2/select2.min.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css"
          href="{{ url_for("static", filename="vendor/daterangepicker/daterangepicker.css") }}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="css/util.css") }}">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename="css/main.css") }}">

</head>

<body style="background-color: #666666;">

<div class="limiter">
    <div class="container-login100">
        <div class="wrap-login100">
            <form class="login100-form validate-form" accept-charset="UTF-8" role="form"
                  action="{{ url_for('Auth.login') }}"
                  method="POST">
					<span class="login100-form-title p-b-43">
						Đăng nhập
					</span>
                <input type="hidden" name="csrf_token" value="{{ csrf_token() }}"/>

                <div class="wrap-input100">
                    {{ form.email(class="input100") }}
                    <span class="focus-input100"></span>
                    <span class="label-input100">Tài khoản</span>
                </div>


                <div class="wrap-input100 validate-input" data-validate="Password is required">
                    {{ form.password(class="input100") }}
                    <span class="focus-input100"></span>
                    <span class="label-input100">Mật khẩu</span>
                </div>

                <div class="flex-sb-m w-full p-t-3 p-b-32">
                    <div class="contact100-form-checkbox">
{#                        <input class="input-checkbox100" id="ckb1" type="checkbox" name="remember-me">#}
{#                        <label class="label-checkbox100" for="ckb1">#}
{#                            Remember me#}
{#                        </label>#}

                        {{ form.remember_me(class="input-checkbox100") }} {{ form.remember_me.label(class="label-checkbox100") }}
                    </div>
                </div>


                <div class="container-login100-form-btn">
{#                    <button class="login100-form-btn">#}
{#                        Login#}
{#                    </button>#}
                    {{ form.submit(class="login100-form-btn") }}
                </div>
                <a href="{{ url_for("Auth.register") }}">Đăng ký tài khoản</a>
            </form>

            <div class="login100-more" style="background-image: url('images/bg-01.jpg');">
            </div>
        </div>
    </div>
</div>


<!--===============================================================================================-->
<script src="{{ url_for('static', filename="vendor/jquery/jquery-3.2.1.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/animsition/js/animsition.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/bootstrap/js/popper.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/bootstrap/js/bootstrap.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/select2/select2.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/jquery/jquery-3.2.1.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/daterangepicker/moment.min.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/daterangepicker/daterangepicker.js") }}"></script>
<script src="{{ url_for('static', filename="vendor/countdowntime/countdowntime.js") }}"></script>
<script src="{{ url_for('static', filename="js/main.js") }}"></script>
{% include "script.html" %}

</body>

</html>